.section-layout {
  border-radius: 4px;
  background-color: #ffffff;
  box-shadow: -2px 0 20px 0 rgba(0, 0, 0, 0.05);
  margin-bottom: 20px;
  max-width: 1440px;
}

.layout-content{
  padding: 19px 16px;
}

.right-tool {
  color: #424658;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.26px;
  line-height: 20px;
  .arrows{
    margin-left: 6px;
  }
}